/* Main Style Sheet for jQuery UI date picker */
#ui-datepicker-div, .ui-datepicker-inline {
	font: normal 14px Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding: 0;
	margin: 0;
	background-color: #FFFFFF;
	width: 185px;
}
#ui-datepicker-div {
	display: none;
	border: 3px solid #000000;
	z-index: 100; /*must have*/
}
.ui-datepicker-inline {
	float: left;
	display: block;
	border: 0;
}
.ui-datepicker-rtl {
	direction: rtl;
}
.ui-datepicker-dialog {
	padding: 5px !important;
	border: 4px ridge #00AFEA !important;
}
.ui-datepicker-disabled {
	position: absolute;
	z-index: 100;
	background-color: white;
	opacity: 0.5;
}
button.ui-datepicker-trigger {
	width: 25px;
}
img.ui-datepicker-trigger {
	margin: 2px;
	vertical-align: middle;
}
.ui-datepicker-prompt {
	float: left;
	padding: 2px;
	background-color: #eee;
	color: #000;
}
* html .ui-datepicker-prompt {
	width: 185px;
}
.ui-datepicker-control, .ui-datepicker-links, .ui-datepicker-header, .ui-datepicker {
	clear: both;
	float: left;
	width: 185px;
	color: #FFFFFF;
}
.ui-datepicker-control {
	background-color: #000000;
	padding: 2px 0px;
}
.ui-datepicker-links {
	background-color: #00AFEA;
	padding: 2px 0px;
}
.ui-datepicker-control, .ui-datepicker-links {
	font-weight: bold;
}
.ui-datepicker-links label { /* disabled links */
	padding: 2px 5px;
	color: #000000;
}
.ui-datepicker-clear a {
	float: left;
                  font-size: 11px;
                  line-height: 20px;
}

.ui-datepicker-prev a {
	float: left;
	width: 20px;
                  height: 20px;
                  overflow: hidden;
                  text-indent: -1000em;
                  background-image: url("/Data/Dataimages/Upload/datepicker/datepicker-back-black.png");
                  background-position: center center;
                  background-repeat: no-repeat;
}

.ui-datepicker-prev a:hover {
                  background-image: url("/Data/Dataimages/Upload/datepicker/datepicker-back-white.png");
}

.ui-datepicker-next a {
	float: right;
	width: 20px;
                  height: 20px;
                  overflow: hidden;
                  text-indent: -1000em;
                  background-image: url("/Data/Dataimages/Upload/datepicker/datepicker-next-black.png");
                  background-position: center center;
                  background-repeat: no-repeat;
}

.ui-datepicker-next a:hover {
                  background-image: url("/Data/Dataimages/Upload/datepicker/datepicker-next-white.png");
}

.ui-datepicker-close a {
	float: right;
	width: 20px;
                  height: 20px;
                  overflow: hidden;
                  text-indent: -1000em;
                  background-image: url("/Data/Dataimages/Upload/datepicker/datepicker-close-white.png");
                  background-position: center center;
                  background-repeat: no-repeat;
}

.ui-datepicker-current a {
	float: left;
	width: 115px;
                  height: 20px;
                  overflow: hidden;
                  text-indent: -1000em;
                  background-image: url("/Data/Dataimages/Upload/datepicker/datepicker-current-black.png");
                  background-position: center center;
                  background-repeat: no-repeat;
}

.ui-datepicker-current a:hover {
                  background-image: url("/Data/Dataimages/Upload/datepicker/datepicker-current-white.png");
}

.ui-datepicker-header {
	padding: 1px 0 3px;
	background-color: #00AFEA;
	text-align: center;
	font-weight: bold;
}
.ui-datepicker-header select {
	color: #00AFEA;
	border: 0px;
                   width: 48%;
}
.ui-datepicker {
	background-color: #FFFFFF;
	text-align: center;
	font-size: 100%;
}
.ui-datepicker a {
	display: block;
	width: 100%;
}
.ui-datepicker-title-row {
	background-color: #00AFEA;
}
.ui-datepicker-days-row {
	background-color: #FFFFFF;
	color: #000000;
}
.ui-datepicker-week-col {
	background-color: #777;
	color: #fff;
}
.ui-datepicker-days-cell {
	color: #000;
	border: 1px solid #eee;
}
.ui-datepicker-days-cell a{
	display: block;
}
.ui-datepicker-week-end-cell {
	background-color: #eee;
}
.ui-datepicker-title-row .ui-datepicker-week-end-cell {
	background-color: #00AFEA;
}
.ui-datepicker-days-cell-over {
	background-color: #fff;
	border: 1px solid #777;
}
.ui-datepicker-unselectable {
	color: #888;
}
.ui-datepicker-today {
	background-color: #eee !important;
                  border: solid 1px #00AFEA !important; 
}
.ui-datepicker-current-day {
	background-color: #00AFEA !important;
                  border: solid 1px #00AFEA !important; 
                  color: #FFFFFF !important;
}
.ui-datepicker-status {
	background-color: #ddd;
	width: 100%;
	font-size: 80%;
	text-align: center;
}

/* ________ Datepicker Links _______

** Reset link properties and then override them with !important */
#ui-datepicker-div a, .ui-datepicker-inline a {
	cursor: pointer;
	margin: 0;
	padding: 0;
	background-color: none;
	color: #000;
}
.ui-datepicker-inline .ui-datepicker-links a {
	padding: 0 5px !important;
}
.ui-datepicker-control a {
	padding: 2px 5px !important;
	color: #FFFFFF !important;
}
.ui-datepicker-links a {
	padding: 2px 5px !important;
	color: #00AFEA !important;
}
.ui-datepicker-title-row a {
	color: #eee !important;
}
.ui-datepicker-control a:hover {
	color: #888 !important;
}
.ui-datepicker-links a:hover, .ui-datepicker-title-row a:hover {
	color: #888 !important;
}

/* ___________ MULTIPLE MONTHS _________*/

.ui-datepicker-multi .ui-datepicker {
	border: 1px solid #777;
}
.ui-datepicker-one-month {
	float: left;
	width: 185px;
}
.ui-datepicker-new-row {
	clear: left;
}

/* ___________ IE6 IFRAME FIX ________ */

.ui-datepicker-cover {
    display: none; /*sorry for IE5*/
    display/**/: block; /*sorry for IE5*/
    position: absolute; /*must have*/
    z-index: -1; /*must have*/
    filter: mask(); /*must have*/
    top: -4px; /*must have*/
    left: -4px; /*must have*/
    width: 200px; /*must have*/
    height: 200px; /*must have*/
}